## git-build-recipe 0.3

=== debian/changelog ===
git-build-recipe (0.3) unstable; urgency=medium

  [ Colin Watson ]
  * Implement nest-part (LP: #1537579).
  * Initial upload to Debian (closes: #814031).
  * Policy version 3.9.7: no changes required.

  [ William Grant ]
  * Fix substitution variables to always use the original source commits.
    (LP: #1542673)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Mar 2016 17:33:26 +0000

git-build-recipe (0.2.1) trusty; urgency=medium

  * Configure "lp:" as shorthand for "https://git.launchpad.net/".

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Jan 2016 14:03:36 +0000

git-build-recipe (0.2) trusty; urgency=medium

  * Add a hacky but functional {revno} variable.
  * Override Lintian false positives due to our functional build-dependency
    on quilt.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Jan 2016 17:40:03 +0000

git-build-recipe (0.1.2) trusty; urgency=medium

  * Fix support for git < 2.6.0, which did not support "--date=format:...".
  * Run tests with LC_ALL=C-UTF-8, in order to support setting environment
    variables to non-ASCII values.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 Jan 2016 11:57:09 +0000

git-build-recipe (0.1.1) trusty; urgency=medium

  * Depend/build-depend on git.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Jan 2016 16:57:52 +0000

git-build-recipe (0.1) trusty; urgency=medium

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Jan 2016 16:48:10 +0000
