## git-build-recipe 0.3.2

=== debian/changelog ===
git-build-recipe (0.3.2) unstable; urgency=medium

  * Make tests work in environments where git can't figure out a default
    user name (closes: #818141).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Mar 2016 12:08:03 +0000

git-build-recipe (0.3.1) unstable; urgency=medium

  * Restore "lp:" shorthand support.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Mar 2016 10:37:42 +0000
