## git-build-recipe 0.3.3

=== debian/changelog ===
git-build-recipe (0.3.3) unstable; urgency=medium

  * Handle git 2.9.0 (closes: #835526).

 -- Colin Watson <cjwatson@debian.org>  Sat, 24 Sep 2016 18:11:13 +0100
