## git-build-recipe 0.3.4

=== debian/changelog ===
git-build-recipe (0.3.4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make pull_or_clone work when the target dir exists and is empty.  This
    allows one to use the nest command as a replacement for submodules
    (LP: #1644640).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Nov 2016 13:41:32 +0000
