## git-build-recipe 0.3.5

=== debian/changelog ===
git-build-recipe (0.3.5) unstable; urgency=medium

  * Unset LANGUAGE when running tests, to avoid a build failure in Debian's
    reproducible-builds environment.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 Feb 2017 18:47:23 +0000
