=== debian/control ===
Source: git-build-recipe
Section: vcs
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9), dh-python, python3 (>= 3.1.2-8~), python3-setuptools, python3-dateutil, python3-debian, python3-testtools, python3-fixtures, python3-nose, devscripts, git, pristine-tar, quilt
Homepage: https://launchpad.net/git-build-recipe
Vcs-Git: git://git.launchpad.net/git-build-recipe
Vcs-Browser: https://git.launchpad.net/git-build-recipe
X-Python3-Version: >= 3.3

Package: git-build-recipe
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, python3-dateutil, python3-debian, git
Recommends: devscripts, pristine-tar, quilt
Description: construct a Git branch from a recipe
 git-build-recipe takes a "recipe" which specifies several Git branches to
 combine in a certain fashion as input for a Debian-format source package,
 and provides the resulting branch as output.
