=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	env -u LANGUAGE LC_ALL=C.UTF-8 dh_auto_test
