## git-build-recipe 0.3.5+nmu1

=== debian/changelog ===
git-build-recipe (0.3.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:48:49 +0800
