## git-build-recipe 0.3.6

=== debian/changelog ===
git-build-recipe (0.3.6) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

  [ Colin Watson ]
  * Tolerate remote repositories with no HEAD (LP: #1683913).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2019 14:39:20 +0100
