## git-build-recipe 0.3.7

=== debian/changelog ===
git-build-recipe (0.3.7) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Colin Watson ]
  * Switch from nose to pytest (closes: #1018368).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Aug 2022 11:17:50 +0100
