=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9), dh-python, python3 (>= 3.1.2-8~), python3-setuptools, python3-dateutil, python3-debian, python3-testtools, python3-fixtures, python3-nose, devscripts, git, pristine-tar, quilt
+Build-Depends: debhelper-compat (= 12), dh-python, python3 (>= 3.1.2-8~), python3-setuptools, python3-dateutil, python3-debian, python3-testtools, python3-fixtures, python3-pytest, devscripts, git, pristine-tar, quilt
 Homepage: https://launchpad.net/git-build-recipe
 Vcs-Git: https://git.launchpad.net/git-build-recipe
 Vcs-Browser: https://git.launchpad.net/git-build-recipe
-X-Python3-Version: >= 3.3
 
 Package: git-build-recipe
 Architecture: all
