=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #! /usr/bin/make -f
+
+export PYBUILD_TEST_PYTEST := 1
+
 %:
 	dh $@ --with python3 --buildsystem pybuild
