## git-build-recipe 0.3.7build1

=== debian/changelog ===
git-build-recipe (0.3.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 23:03:20 +0100
